package com.ejie.ab79.model.REST.servicioWeb;

public class Direccion implements java.io.Serializable {
	private static final long serialVersionUID = 1L;
	private Integer idDireccion;

	public Direccion() {
	}

	public Direccion(Integer idDireccion) {
		this.idDireccion = idDireccion;
	}

	public Integer getIdDireccion() {
		return idDireccion;
	}

	public void setIdDireccion(Integer idDireccion) {
		this.idDireccion = idDireccion;
	}

}
